{
    "minecraft:item": {
        "description": {
            "identifier": "customBucket:green_bucket",
            "custom_item_type": "bucket"
        },
        "components": {
            "minecraft:max_stack_size":64,
            "netease:bucket": {
                "fill_liquid": "flowing_green_water"
            }
        }
    },
    "format_version": "1.10"
}